# == Schema Information
#
# Table name: time_format_configs
#
#  id          :bigint           not null, primary key
#  date_format :string           default("YYYY/MM/DD")
#  separator   :string           default(" - ")
#  time_format :string           default("HH:mm:ss")
#  created_at  :datetime         not null
#  updated_at  :datetime         not null
#
class TimeFormatConfig < ApplicationRecord
  class << self
    def instance
      first_or_create!
    end
  end
end
